import type { MetadataRoute } from 'next';

const baseUrl = 'https://knowbuild.com';

export default function robots(): MetadataRoute.Robots {
  return {
    rules: {
      userAgent: '*',
      allow: '/',
      disallow: '/mindset-grow-your-sme/',
    },
    sitemap: `${baseUrl}/sitemap.xml`,
  };
}
